Skip to main content
POST
Extract candidate terms

Authorizations

Authorization
string
header
required

Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.

Path Parameters

projectUid
string
required

Project UID

Body

application/json

Jobs to extract candidate terms from and extraction settings

jobs
object[]
required

Jobs whose content is scanned for candidate terms

Maximum array length: 100
ignoreWordContainingNumbers
boolean

When true, candidate terms containing digits are ignored. Default: true

maxWords
integer<int32>

Maximum number of words in an extracted term. Default: 3

Required range: 1 <= x <= 20
minFrequency
integer<int32>

Minimum number of occurrences required for a candidate term. Default: 4

Required range: x >= 1
minWordLength
integer<int32>

Minimum character length of a candidate term. Default: 4

Required range: x >= 1

Response

application/octet-stream